Bug 441951 - Create Wireless Network fails
Create Wireless Network fails
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
Depends On:
Blocks: NMF9Blockers
  Show dependency treegraph
Reported: 2008-04-10 16:29 EDT by Dan Williams
Modified: 2008-10-11 16:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-11 16:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2008-04-10 16:29:19 EDT
Doesn't handle autoip/dhcp correctly.
Comment 1 Bug Zapper 2008-05-14 05:16:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Dan Williams 2008-10-11 16:20:10 EDT
Long fixed.

Note You need to log in before you can comment on or make changes to this bug.